/*
Theme Name: Heidi Hecht
Template: astra
Author: Petra Schabert
Description: Energiearbeit, persönliche Entfaltung, Entwicklung, Qi Gong, Meditation, Impulse
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.0.1727939798
Updated: 2024-10-03 09:16:38

*/
#content {
	padding-top: var(--header-height);
}

main>article.post-password-required {
	padding-top:170px;
}
main>article.post-password-required h1 {
	text-align:center;
}
